Linux repositories inspector

libyade - Dependencies

depends
Debian iconDebian (2019.01a-2)
10.0 buster/main
Debian iconDebian (2017.01a-8)
9.0 stretch/main
Ubuntu iconUbuntu (2020.01a-6build2)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (2019.01a-2)
19.04 disco/universe
19.04 disco-proposed/universe
Ubuntu iconUbuntu (2018.02b-4build1)
18.10 cosmic/universe
Ubuntu iconUbuntu (2018.02b-1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (2017.01a-9)
17.10 artful/universe
Ubuntu iconUbuntu (1.20.0-7)
16.04 LTS xenial/universe
freeglut3yesyesyesyesyesyesyesyes
libboost-filesystem1.58.0nononononononoyes
libboost-filesystem1.62.0noyesnonononoyesno
libboost-filesystem1.65.1nononononoyesnono
libboost-filesystem1.67.0yesnonoyesyesnonono
libboost-filesystem1.71.0nonoyesnonononono
libboost-iostreams1.58.0nononononononoyes
libboost-iostreams1.62.0noyesnonononoyesno
libboost-iostreams1.65.1nononononoyesnono
libboost-iostreams1.67.0yesnonoyesyesnonono
libboost-iostreams1.71.0nonoyesnonononono
libboost-log1.71.0nonoyesnonononono
libboost-python1.58.0nononononononoyes
libboost-python1.62.0noyesnonononoyesno
libboost-python1.65.1nononononoyesnono
libboost-python1.67.0yesnonoyesyesnonono
libboost-python1.71.0nonoyesnonononono
libboost-python1.71.0-py38nonoyesnonononono
libboost-regex1.58.0nononononononoyes
libboost-regex1.62.0noyesnonononoyesno
libboost-regex1.65.1nononononoyesnono
libboost-regex1.67.01.67.0-10nono1.67.0-10yesnonono
libboost-regex1.71.0-icu66nonoyesnonononono
libboost-serialization1.58.0nononononononoyes
libboost-serialization1.62.0noyesnonononoyesno
libboost-serialization1.65.1nononononoyesnono
libboost-serialization1.67.0yesnonoyesyesnonono
libboost-serialization1.71.0nonoyesnonononono
libboost-system1.58.0nononononononoyes
libboost-system1.62.0noyesnonononoyesno
libboost-system1.65.1nononononoyesnono
libboost-system1.67.0yesnonoyesyesnonono
libboost-thread1.58.0nononononononoyes
libboost-thread1.62.0noyesnonononoyesno
libboost-thread1.65.1nononononoyesnono
libboost-thread1.67.0yesnonoyesyesnonono
libboost-thread1.71.0nonoyesnonononono
libc62.272.142.292.272.272.142.142.14
libcgal11v5nononononononoyes
libcgal12noyesnonononoyesno
libcgal13yesnonoyesyesyesnono
libcholmod31:4.5.24.5.21:4.5.21:4.5.21:4.5.21:4.5.24.5.2no
libcholmod3.0.6nononononononoyes
libgcc-s1nono3.0nonononono
libgcc11:3.01:3.0no1:3.01:3.01:3.01:3.01:3.0
libgl1yesyesyesyesyesyesyesyes
libgl1-mesa-glxnoyesnonononoyesyes
libgl2ps0nononononononoyes
libgl2ps1noyesnonononoyesno
libgl2ps1.4yesnoyesyesyesyesnono
libglu1yesyesyesyesyesyesyesyes
libglu1-mesayesyesyesyesyesyesyesyes
libgmp10yesyesyesyesyesyesyesyes
libgomp14.94.964.94.94.94.94.9
libgts-0.7-5nono0.7.6nonononono
libopenblas-baseyesyesnoyesyesyesyesyes
libopenblas-devyesyesnoyesyesyesyesyes
libopenblas0nonoyesnonononono
libopenmpi3nono4.0.3~rc4nonononono
libpython2.72.72.7no2.72.72.72.72.7
libpython3.8nono3.8.2nonononono
libqglviewer2nononononononoyes
libqglviewer2-qt5yesyes2.6.3+dfsg2yesyesyesyesno
libqt5core5a5.11.0~rc15.7.05.12.25.11.0~rc15.11.0~rc15.9.0~beta5.7.05.5.0
libqt5gui55.0.25.0.25.0.25.0.25.0.25.0.25.0.25.0.2
libqt5gui5-glesnono5.0.2nonono5.0.25.0.2
libqt5opengl55.0.25.0.25.0.25.0.25.0.25.0.25.0.25.0.2
libqt5opengl5-glesnononononono5.0.25.0.2
libqt5widgets55.0.25.0.25.0.25.0.25.0.25.0.25.0.25.0.2
libqt5xml55.0.25.0.25.0.25.0.25.0.25.0.25.0.25.0.2
libstdc++65.25.295.25.25.25.25.2
libvtk6.2nononononononoyes
libvtk6.3yesyes6.3.0+dfsg2yesyesyesyesno
⇧ Top